int print_options(void);



int main(int argc ,
         char *argv[] );


int point_end(void);


int point_text(char *text );


int point_next(char type );


int point(char type ,
          int x ,
          int y ,
          double z );


int substring(char *sub ,
              char *str );


int isblank(char *str );


int prefix(char *prefix ,
           char *word );


float *read_matrix(int *x_dim ,
                      int *y_dim );


int sign(double d );


char *sn(double d );


char *tn(double x );

